{
	"easycom": {
		"autoscan": true,
		"custom": {
			/* uView按需引入 */
			"^u-(.*)": "@/uni_modules/uview-ui/components/u-$1/u-$1.vue"
		}
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
	     //首页
		{
			"path": "pages/first/index",
			"style": {
				"navigationBarTitleText": "首页",
				"app-plus": {
					"bounce": "none" //关闭窗口回弹效果
				}
			}
		},
		//登录
		{
			"path": "pages/login/index",
			"style": {
				"navigationStyle": "custom",
				"app-plus": {
					"bounce": "none" //关闭窗口回弹效果
				}
			}
		},
		{
			"path": "pages/mine/index",
			"style": {
				"navigationBarTitleText": "我的",
				"enablePullDownRefresh": false,
				"app-plus": {
					"bounce": "none" //关闭窗口回弹效果
				}
			}
		},
		//协议
		{
			"path": "pages/web_view/web_view",
			"style": {
				"navigationBarTitleText": "",
				"app-plus": {
					"bounce": "none" //关闭窗口回弹效果
				}
			}
		},
		//x
		{
			"path": "pages/store/change_phone/change_phone",
			"style": {
				"navigationBarTitleText": "更改手机号",
				"app-plus": {
					"bounce": "none" //关闭窗口回弹效果
				}
			}
		},
		{
			"path": "pages/store/modify_password/modify_password",
			"style": {
				"navigationBarTitleText": "修改/忘记密码",
				"app-plus": {
					"bounce": "none" //关闭窗口回弹效果
				}
			}
		},
		{
			"path": "pages/store/secret/secret",
			"style": {
				"navigationBarTitleText": "安全中心",
				"app-plus": {
					"bounce": "none" //关闭窗口回弹效果
				}
			}
		},
		//店铺设置
		{
			"path": "pages/store/setup",
			"style": {
				"navigationBarTitleText": "店铺设置",
				"app-plus": {
					"bounce": "none" //关闭窗口回弹效果
				}
			}
		},
		//银行卡
		{
			"path": "pages/store/card",
			"style": {
				"navigationBarTitleText": "银行卡",
				"app-plus": {
					"bounce": "none" //关闭窗口回弹效果
				}
			}
		},
		//账单
		{
			"path": "pages/fiance/ledger/ledger",
			"style": {
				"navigationBarTitleText": "账单",
				"app-plus": {
					"bounce": "none" //关闭窗口回弹效果
				}
			}
		},
		//收银台
		{
			"path": "pages/store/cashier/cashier",
			"style": {
				"navigationStyle": "custom",
				"app-plus": {
					"bounce": "none" //关闭窗口回弹效果
				}
			}
		},
		//报表
		{
			"path": "pages/fiance/report/report",
			"style": {
				"navigationBarTitleText": "报表",
				"app-plus": {
					"bounce": "none" //关闭窗口回弹效果
				}
			}
		},
		//结算记录
		{
			"path": "pages/store/withdraw/withdraw",
			"style": {
				"navigationBarTitleText": "结算记录",
				"app-plus": {
					"bounce": "none" //关闭窗口回弹效果
				}
			}
		},
		//扫码送金豆
		{
			"path": "pages/store/withdraw/creditadd",
			"style": {
				"navigationBarTitleText": "扫码送金豆",
				"app-plus": {
					"bounce": "none" //关闭窗口回弹效果
				}
			}
		},
		//金豆抵扣
		{
			"path": "pages/store/withdraw/credit",
			"style": {
				"navigationBarTitleText": "金豆抵扣",
				"app-plus": {
					"bounce": "none" //关闭窗口回弹效果
				}
			}
		},
		//支付宝
		{
			"path": "pages/store/withdraw/alipay",
			"style": {
				"navigationBarTitleText": "绑定支付宝",
				"app-plus": {
					"bounce": "none" //关闭窗口回弹效果
				}
			}
		},
		//提现
		{
			"path": "pages/fiance/bonus/bonus",
			"style": {
				"navigationBarTitleText": "奖励金提现",
				"app-plus": {
					"bounce": "none" //关闭窗口回弹效果
				}
			}
		}
		
	],
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "余乐兑",
		"navigationBarBackgroundColor": "#ed6d00",
		"backgroundColor": "#F7F7F7"
	},
	"uniIdRouter": {},
	"tabBar": {
		"color": "#909399",
		"selectedColor": "#ed6d00",
		"backgroundColor": "#FFFFFF",
		"borderStyle": "black",
		"height": "60px",
		"list": [{
				"pagePath": "pages/first/index",
				"iconPath": "static/yuledui/tab_home.png",
				"selectedIconPath": "static/yuledui/tab_home_selected.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/mine/index",
				"iconPath": "static/yuledui/tab_my.png",
				"selectedIconPath": "static/yuledui/tab_my_selected.png",
				"text": "我的"
			}
		]
	}
}